body {
	background-color: #FFF;
	margin:0px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
}
a { color:#003366;text-decoration:none; }
a:visited { color:#666666; text-decoration:none; } 
a:link { color:#666666; text-decoration:none; } 
a:hover { color:#666666; text-decoration:none; }
form { margin:0px; }
h1, h2, h3 { font-weight:bold; margin:0px; color:#003366; font-size:10px; }
h2 { margin-bottom:15px;padding:5px; }
h3{padding:8px;}
input { font-family: Arial Helvetica, sans-serif; font-size: 12px; color: #191919; }
img { border:0px; }
textarea {font-family: Arial Helvetica, sans-serif; font-size: 12px; color: #191919;} 
ul { margin:15px; }


.clear{clear:both;height:0px;overflow:hidden;}

.searchbox2 {FONT-FAMILY: Arial Helvetica, sans-serif; color:#000000; background-color:#fcfcfc; font-size: 12px; border: 1px solid #9C9C9C;}

/* Header Area */
	#searchform{
		text-align:right
	}
	#searchform #kw {
		color:#666;
		font-size:16px;
		padding:6px;
		width:220px;
	}
	#searchform #search-go {
		background:#3C3;
		border-color:#3C3;
		border-style:solid;
		font-size:16px;
		padding:6px;
		cursor:pointer;
		font-weight:bold;
	}
	
	.searchactive {
		color:#000 !important
	}
	
	#navigation {
		color:#fff;
		background:#000;
		padding:2px 20px;
	}
	#navigation select {font-size:10px;background:#333;border:0;color:#fff;padding:2px}

	#navgo {
		background:#1A661A;
		border-color:#1A661A;
		border-style:solid;
		color:#fff;
		font-size:10px;
		padding:2px;	
	}
	
/* Product Page */
	#product {
		padding:18px;
		text-align:left;	
	}
	#product h1 {
		border-bottom:1px solid #bbb;
		font-size:18px;
		width:auto;
	}
	#product #friendlink {
		float:right;
	}
	#product img {
		border:1px solid #BBBBBB;	
		float:left;
		margin-right:12px;
	}
	#subproducts {
		padding:18px 36px;
	}
	
/* Footer Area */
	.white {
		color:#FFFFFF;
	}
	table.footer
	{	text-align: left;
		background-color: #000000;}
	
	td.footertitle
	{	text-align: left;
		border-bottom: 1px #666666 solid;
		font-family: Arial, Helvetica, sans-serif;
		font-weight: bold;
		font-size: 13px;
		color: #FFFFFF;
		padding-top: 25px;
		padding-left: 0px;
		padding-right: 0px;
		padding-bottom: 7px;}
	
	td.footer
	{ 	text-align: left;
		font-family: Lucida Sans Unicode;
		font-weight: normal;
		font-size: 10px;
		color: #FAFAFA;
		padding-top: 2px;
		padding-left: 3px;
		padding-right: 0px;
		padding-bottom: 2px;}
		
	td.footerblurb
	{ 	text-align: left;
		font-family: Lucida Sans Unicode;
		font-weight: normal;
		font-size:  8px;
		color: #FAFAFA;
		padding-top: 2px;
		padding-left: 3px;
		padding-right: 0px;
		padding-bottom: 0px;}
	.Arial {
		font-family: Arial, Helvetica, sans-serif;
		font-size: 13px;
		font-style: normal;
		line-height: normal;}
	.Arial_bold {
		font-family: Arial, Helvetica, sans-serif;
		font-size: 13px;
		font-style: bold;
		line-height: normal;
		color: #000000;
	}
